@ECHO OFF

SET JAR_FILE="DATAMITE-Cohort-Data-Harmonization-v.0.6.2.jar"
SET MAIN_CLASS=ntua.iccs.harmonicss.cohort.DataTransformationService

REM UPDATE
SET COHORT_XLS_FILE_PATH="./other-files/TEST-DATA/Cohort-FAKE-Data.xlsx"
SET MAPPINGS_JSON_FILE_PATH="./other-files/TEST-DATA/Mapping.json"
SET HARMONIZED_COHORT_OWL_FILE_PATH=./other-files/TEST-DATA/HARMONIZED-Cohort-FAKE-Data.owl

CALL java -cp %JAR_FILE% %MAIN_CLASS% %COHORT_XLS_FILE_PATH% %MAPPINGS_JSON_FILE_PATH% %HARMONIZED_COHORT_OWL_FILE_PATH%
